Bug 697579 - Status field is missing from both Resource op history detail view and group op history detail view
Status field is missing from both Resource op history detail view and group o...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.Beta2
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Corey Welton
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2011-04-18 12:29 EDT by Ian Springer
Modified: 2013-08-05 20:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
resource-op-details.png (40.17 KB, image/png)
2011-04-26 16:11 EDT, John Mazzitelli
no flags Details
group-op-details.png (42.63 KB, image/jpeg)
2011-04-26 16:11 EDT, John Mazzitelli
no flags Details

  None (edit)
Description Ian Springer 2011-04-18 12:29:27 EDT
list views have Status field, but details views do not
Comment 1 John Mazzitelli 2011-04-26 16:10:53 EDT
this is fixed from some commit last week. The group and resource operation details view now show a "Status" icon. See attached.
Comment 2 John Mazzitelli 2011-04-26 16:11:29 EDT
Created attachment 495027 [details]
resource-op-details.png
Comment 3 John Mazzitelli 2011-04-26 16:11:50 EDT
Created attachment 495028 [details]
group-op-details.png
Comment 4 Sunil Kondkar 2011-05-05 05:48:07 EDT
Verified on rhq4 release build. (Version: 4.0.0 Build Number: db0c817)

Status field is displayed on Resource and group operation history detail view.

Marking as verified.
Comment 5 Corey Welton 2011-05-23 21:15:44 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 6 Corey Welton 2011-05-23 21:15:45 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 7 Corey Welton 2011-05-23 21:15:47 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 8 Corey Welton 2011-05-23 21:15:56 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.